Bug 120919 - kernel panic
kernel panic
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 05:29 EDT by michael
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michael 2004-04-15 05:29:49 EDT
Description of problem:

i got next in my /var/log/messages
(after reboot)

Apr 15 12:04:28 radium kernel: kernel BUG at journal.c:1854!
Apr 15 12:04:28 radium kernel: invalid operand: 0000
Apr 15 12:04:28 radium kernel: appletalk parport_pc lp parport autofs 
smbfs 8139too mii floppy sg scsi_mod keybdev hid ehci-hcd usb-uhci 
usbcore mousedev inpu
t ext3 jbd
Apr 15 12:04:28 radium kernel: CPU:    0
Apr 15 12:04:28 radium kernel: EIP:    0060:[<f8814822>]    Not 
tainted
Apr 15 12:04:28 radium kernel: EFLAGS: 00010282
Apr 15 12:04:28 radium kernel:
Apr 15 12:04:28 radium kernel: EIP is at 
__journal_remove_journal_head [jbd] 0x82 (2.4.22-1.2115.nptl)
Apr 15 12:04:28 radium kernel: eax: 0000005d   ebx: f24d8940   ecx: 
00000001   edx: f7673f7c
Apr 15 12:04:28 radium kernel: esi: f57d9630   edi: f57d8660   ebp: 
d11f43f0   esp: f76c5e50
Apr 15 12:04:28 radium kernel: ds: 0068   es: 0068   ss: 0068
Apr 15 12:04:28 radium kernel: Process kjournald (pid: 3497, 
stackpage=f76c5000)
Apr 15 12:04:28 radium kernel: Stack: f88166e0 f88152fe f8815113 
0000073e f88152ee f24d8940 f57d8630 f8810757
Apr 15 12:04:28 radium kernel:        f24d8940 00000040 f76c5ea8 
00000712 0a74006f f76c4000 f726f234 00000000
Apr 15 12:04:28 radium kernel:        00000000 00000000 00000034 
f6d7c9c0 ce6286c0 00000712 f63149c0 f63143c0
Apr 15 12:04:28 radium kernel: Call Trace:   
[<f88166e0>] .rodata.str1.32 [jbd] 0x1360 (0xf76c5e50)
Apr 15 12:04:28 radium kernel: [<f88152fe>] .rodata.str1.1 [jbd] 
0x73a (0xf76c5e54)
Apr 15 12:04:28 radium kernel: [<f8815113>] .rodata.str1.1 [jbd] 
0x54f (0xf76c5e58)
Apr 15 12:04:28 radium kernel: [<f88152ee>] .rodata.str1.1 [jbd] 
0x72a (0xf76c5e60)
Apr 15 12:04:28 radium kernel: [<f8810757>] 
journal_commit_transaction [jbd] 0x1077 (0xf76c5e6c)
Apr 15 12:04:28 radium kernel: [<f8812b4a>] kjournald [jbd] 0x12a 
(0xf76c5fb8)
Apr 15 12:04:28 radium kernel: [<f8812a20>] kjournald [jbd] 0x0 
(0xf76c5fc4)
Apr 15 12:04:28 radium kernel: [<f8812a00>] commit_timeout [jbd] 0x0 
(0xf76c5fd8)
Apr 15 12:04:28 radium kernel: [<f8812a20>] kjournald [jbd] 0x0 
(0xf76c5fe8)
Apr 15 12:04:28 radium kernel: [<c010727d>] kernel_thread_helper 
[kernel] 0x5 (0xf76c5ff0)
Apr 15 12:04:28 radium kernel:
Apr 15 12:04:28 radium kernel:
Apr 15 12:04:28 radium kernel: Code: 0f 0b 3e 07 13 51 81 f8 c7 43 44 
00 00 00 00 b8 0a 00 00 00


 

How reproducible:
I don't know, it is in the first

Additional info:
we use this server as smb and atalk file server
Comment 1 Dave Jones 2004-04-15 08:12:56 EDT
try with the latest errata kernel please. (2.4.22-1.2179)
Comment 2 David Lawrence 2004-09-29 16:20:01 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.